# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% sėkmingai sukurtas.'
        update: '%resource% sėkmingai atnaujintas.'
        delete: '%resource% sėkmingai pašalintas.'
        move: '%resource% perkeltas sėkmingai.'
        generate: '% resource%s sėkmingai sugeneruotas.'
        revert: '%resource% sėkmingai atstatytas.'
        restore_deleted: '%resource% sėkmingai atstatytas.'
        enable: '%resource% sėkmingai įgalintas.'
        disable: '%resource% sėkmingai išjungtas.'
        delete_error: 'Negalite panaikinti, nes %resource% yra naudojamas.'
